section.services {
	padding: 30px 0px;
}
section.services ul {
	list-style-type: none;
}
section.services ul li {
	padding: 10px 0px;
    font-size: 18px;
}
section.services ul li:before {
	content: '\f08d';
	font-family: 'FontAwesome';
	float: left;
	margin-left: -1.5em;
	color: #0074D9;
	margin-top: 1px;
}